#!/bin/sh
### BEGIN INIT INFO
# Provides:          trove-api
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Trove API
# Description:       Frontend Trove API server
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Trove DBaaS API"
PROJECT_NAME=trove
NAME=${PROJECT_NAME}-api
